<template>
  <Writeoff rpFlag="1" />
</template>

<script>
import Writeoff from '../writeoff'

export default {
  name: 'WriteoffPay',
  components: {
    Writeoff
  },
  data() {
    return {
    }
  },
  methods: {
  }
}
</script>
<style scoped>
</style>
